{
    "PrimaryOutput": {
        "ItemId": "Tool_Repair_Kit_Tier_Copper",
        "Quantity": 1
    },
    "TimeSeconds": 1,
    "Input": [
      {
        "ItemId": "Ingredient_Fibre",
        "Quantity": 2
      },
      {
        "ItemId": "Ingredient_Bar_Copper",
        "Quantity": 4
      },
      {
        "ItemId": "Ingredient_Stick",
        "Quantity": 2
      }
    ],
    "OutputQuantity": 1,
    "BenchRequirement": [
      {
        "Type": "Crafting",
        "Categories": [
          "Workbench_Tinkering"
        ],
        "Id": "Workbench"
      }
    ]
  }